

.sc_content .red {
color:#993333;
}

.sc_content .dk-orange {
color:#cc6600;
}

.sc_content .orange {
color:#ff9900;
}

.sc_content .yellow {
color:#cc9933;
}

.sc_content .lt-blue {
color:#6699cc;
}

.sc_content .blue {
color:#336699;
}

.sc_content .purple {
color:#663366;
}

.sc_content .gray {
color:#666666;
}

.sc_content .white {
color:#ffffff;
}

.sc_content .bg-blue {
color:#ffffff;
background-color:#6699cc;
}

.sc_content .bg-green {
color:#ffffff;
background-color:#999900;
}

.sc_content .bg-red {
color:#ffffff;
background-color:#990033;
}

.sc_content *.subhead a:link {
color:#999900;
text-decoration:none;
}

td.color {
background-color:#eedbb4;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
font-size:100%;
padding:3pt;
}

.sc_content td.froghead {
background-color:#42518c;
color:#ffffff;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
font-size:10pt;
font-weight:700;
}



.sc_content td.frog {
background-color:#efefe7;
color:#000000;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
font-size:8pt;
}

.sc_content td.tab-header {
background-color:#c1c8d5;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
font-size:8pt;
font-weight:700;
}

.sc_content .invert {
/*font-family:tahoma, arial, helvetica, sans-serif;*/
color:white;
}



.sc_content .invisible {
display:none;
}

.sc_content .partyheader p {
font-size:8pt;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
color:white;
font-weight:700;
}

.sc_content .partyheader {
color:white;
font-weight:700;
}

.sc_content .valuepotential p {
color:white;
background-color:#294a84;
font-weight:700;
}

.sc_content .businessbenefit {
color:black;
background-color:RGB(192,192,192);
font-weight:400;
vertical-align:top;
}

.sc_content .businessbenefitHeader {
color:#294a84;
background-color:RGB(192,192,192);
font-weight:700;
vertical-align:top;
}

.sc_content select {
font-size:8pt; /*tahoma, arial, helvetica, sans-serif;*/
background-color:#ffffff;
color:#333333;
cursor:arrow;
}

.sc_content p.head {
font-size:13pt/* tahoma, arial, helvetica, sans-serif*/;
text-decoration:none;
font-style:normal;
font-weight:700;
color:#003366;
}

.sc_content p.subhead {
font-size:10pt/* verdana, arial, helvetica, sans-serif*/;
text-decoration:none;
font-style:italic;
font-weight:700;
margin-top:0px;
color:#999900;
}

.sc_content p.subhead-two {
/*font-size:8pt verdana, arial, helvetica, sans-serif;*/
text-decoration:none;
font-style:italic;
font-weight:700;
color:#cc6600;
}

.sc_content b.subhead-three {
font-size:8pt/* verdana, arial, helvetica, sans-serif*/;
text-decoration:none;
font-style:italic;
font-weight:normal;
color:#cc6600;
}

td.tbl-partpage-subhead {
font-size:9pt /*tahoma, arial, helvetica, sans-serif*/;
font-weight:700;
color:#ffffff;
background-color:#336699;
}

.sc_content .tbl-partpage-bodydark {
font-size:8pt /*tahoma, arial, helvetica, sans-serif*/;
color:#333333;
background-color:#c8e3ff;
}

.sc_content .tbl-partpage-bodylight {
font-size:8pt/*tahoma, arial, helvetica, sans-serif*/;
color:#333333;
background-color:#e3f1ff;
}

.sc_content td.tbl-fullpage-subhead {
font-size:9pt/* tahoma, arial, helvetica, sans-serif*/;
font-weight:700;
color:#ffffff;
background-color:#555555;
}

.sc_content .tbl-fullpage-bodydark {
font-size:8pt/* tahoma, arial, helvetica, sans-serif*/;
color:#333333;
background-color:#dddddd;
}

.sc_content .tbl-fullpage-bodylight {
font-size:8pt /*tahoma, arial, helvetica, sans-serif*/;
color:#333333;
background-color:#eeeeee;
}


.sc_content font.sapsiteheader {
margin-right:20px;
margin-left:20px;
font-weight:700;
font-size:8pt;
color:white;
}

.sc_content div.sapsiteheader {
margin-top:-12px;
margin-left:-14px;
margin-right:-14px;
width:100%;
color:white;
background-color:rgb(82,117,181);
background:url(top_nav.jpg);
text-align:right;
vertical-align:middle;
z-index:10000;
}

.sc_content .sc_general h4 {
margin-top:1.3em;
margin-bottom:1.3em;
margin-left:0px;
margin-right:0px;
}

.sc_content .sc_general .box {
	margin-left:15px;
}


.sc_content .sc_general p {
	margin: 0px;
}

.sc_content .sc_general tbody tr td  h4{
margin-bottom:5px;
}


.sc_content .sc_general h3 {
text-transform: capitalize;
}

.sc_content .sc_general h2 {
text-transform: capitalize;
}

.sc_content span.sapsiteheader {
border-right:white 4px;
}

.sc_content option,select.sapsiteheader {
border:1px solid rgb(82,117,181);
color:rgb(82,117,181);
margin-right:12px;
margin-left:12px;
font-weight:700;
font-size:8pt;
background-color:white;
}

.sc_content td.tabline {
height:18px;
background-color:#777777;
padding:0px;
}

.sc_content .maintitle {
/*font-family:'Arial Black';*/
color:#336699;
text-transform:capitalize;
font-size:18pt;
}

.sc_content table.vchain {
position:absolute;
width:100%;
}

.sc_content .vchain td {
/*font-family:Arial;*/
font-size:8pt;
font-weight:700;
color:black;
background-color:transparent;
border-left:1px solid white;
border-right:1px solid white;
vertical-align:top;
text-align:center;
padding:0px;
margin:0px;
}

.sc_content .sc_general .vchain  td {
padding:0px;
margin:0px;
}

.sc_content .vchaintab  {
margin-top:6px;
width:100%;
}

.sc_content td.extern {
background-color:transparent;
width:10%;
}

.sc_content td.externBG {
color:#EEEEEE;
background-color:#EEEEEE;
}

.sc_content td.sgrouplabel,.sc_content .sc_general .vchain  td.sgrouplabel {
color:white;
font-size:8pt;
/*font-family:Arial;*/
font-weight:700;
width:100%;
text-align:center;
background-color:#777777;
border:none;
border-right:1px solid white;
border-left:1px solid white;
padding:3px;
}

.sc_content .leftMover {
cursor:W-resize;
}

.sc_content .rightMover {
cursor:E-resize;
}

.sc_content div.sgroupbox {
text-align:center;
color:white;
background-color:#336699;
/*font-family:Arial;*/
font-size:8pt;
font-weight:400;
border-top:1px solid #777777;
border-bottom:1px solid #777777;
padding-top:2px;
padding-bottom:2px;
}

.sc_content div.ERPGroup {
color:black;
background-color:#7d96A4;
}

.sc_content .vcTabDelim {
width:16px;
height:18px;
}

.sc_content .leftLine {
margin-top:1em;
margin-left:20px;
width:100%;
}

.sc_content .rightLine {
margin-top:1em;
margin-right:20px;
width:100%;
}

.sc_content div.sgroupDetails {
display:none;
z-index:20000;
border:6px solid silver;
background-color:white;
position:absolute;
left:30px;
top:30px;
min-height:40px;


}



.sc_content .green,.sc_content *.subhead a:visited,.sc_content *.subhead a:hover {
color:#999900;
}

.sc_content .legend,.sc_content table.legend td {
/*font-family:tahoma, arial, helvetica, sans-serif;*/
font-size:8pt;
font-style:normal;
color:Black;
}

.sc_content v\:*,.sc_content o\:*,.sc_content p\:*,.sc_content x\:*,.sc_content w\:* {
behavior:url(#default#VML);
}

.sc_content .processstep,.sc_content .processstep p,.sc_content a.processstep {
color:white;
font-size:8pt;
font-weight:700;
/*font-family:tahoma, arial, helvetica, sans-serif;*/
}

.sc_content .valuepotential,.sc_content .valuepotentialHeader {
color:white;
background-color:#294a84;
font-weight:700;
vertical-align:top;
}

.sc_content td.tbl-partpage-head,td.tbl-fullpage-head {
font-size:10pt;
font-weight:700;
color:#333333;
background-color:#ffffff;
}

.sc_content .tbl-partpage-whitespace,.tbl-fullpage-whitespace {
font-size:0pt;
color:#ffffff;
background-color:#ffffff;
}




.sc_content .sc_general table.cellpadding5 td {
	border-right:2px solid white;	
	padding: 5px;
}

.sc_content .sc_general table.cellspacing1 {
	border-right:1px solid white;
}
.sc_content .sc_general table.cellspacing1 td {
	border-right:1px solid white;	
	padding: 5px;
}

.sc_content .sc_general  table.cellpadding5  td.appmap_header{
	
	border-bottom:1px solid white;
	
}

.sc_content .sc_general table.cellspacing1   td.appmap_header{	
	border-bottom:2px solid white;	
}




.sc_content .sc_general ul  {
  margin:0px	
 }
 .sc_content br {
  
  line-height:3px;
  }
 /*
#contentwrapper .sc_content td {
	vertical-align:middle 
}*/

#cas #outerwrapper .sc_content td {
	vertical-align:middle 
}

#cascontent .twocolumn .sc_content td {
	vertical-align:middle 
}

.sc_content .XML {display:none} 	
.sc_content .background_dynamic td {color:#DDDDDD;background-color:#DDDDDD;min-height:100px;}